@charset "UTF-8";
/* CSS Document */

html, body {
	background-color:	#535353;
}

* {
	text-align:			left;
	font-family:		"Arial Narrow", Arial, Helvetica, sans-serif;
	color:				#ccc;
}

h1, h2 {
	color:				#b9d064;
	font-weight:		bold;
	margin-bottom:		10px;
	margin-top:			5px;
}

h1 {
	font-size:			18px;
}

h2 {
	font-size:			16px;
}

h3, h4, h5, h6, h7, h8 {
	font-size:			16px;
	font-weight:		bold;
	margin-bottom:		5px;
	margin-top:			5px;
}

div, input, textarea {
	font-size:			16px;
}

#container {
	width:				1100px;
	height:				600px;
	
	position:			absolute;
	left:				50%;
	top:				50%;
	margin-left:		-550px;
	margin-top:			-300px;
	
	background-image:	url(images/background-container.jpg);
	background-position:left top;
	background-repeat:	repeat-y;
	
	overflow:			hidden;
}

img#logo {
	position:			absolute;
	left:				88px;
	top:				58px;
}

img#bua {
	position: 			absolute;
	left:				11px;
	top:				202px;
}

#menuoben {
	width:				650px;
	height:				auto;
	
	position:			absolute;
	top:				75px;
	left:				515px;
	
	overflow:			hidden;
	
	background-image:	url(images/80p-black.png);
	background-repeat:	repeat;
}

#menulinks {
	width:				207px;
	height:				130px;
	
	position:			absolute;
	top:				270px;
	left:				213px;
	
	overflow:			hidden;
}

div#menuoben ul li {
	float: 				left;
	margin-right:		31px;
}

div#menuoben ul ul {
	display:			none;
	width:				10px;
	overflow:			visible;
	margin-top:			3px;
}

div#menuoben ul li ul li {
	float: 				none;
	width:				400px;
}

div#menuoben ul ul ul {
	float:				right;
	width:				270px;
	list-style-type:	square;
	margin-top:			0px;
}

div#menuoben ul ul ul li {
	width:				auto;
}

div#menuoben ul li:hover ul {
	display:			block;
}

div.menu {
	z-index:			10;
}

div.menu ul {
	margin: 			0px;
	padding:  			0px;
	
	list-style-type: 	none;
}

div.menu ul li {
	padding-bottom:		6px;
}

div.menu ul ul li {
	padding-bottom:		0px;
}

div.menu ul li a, div.menu ul li:hover li a, div.menu ul li:hover li li a {
	color:				#ccc;
	text-decoration:	none;
	text-transform:		lowercase;
}

div.menu ul li:hover a, div.menu ul li li:hover a, div.menu ul li li li:hover a {
	color:				#b9d064;
}

#contenttitel {
	width:				54px;
	height:				396px;

	position:			absolute;
	right:				0px;
	top:				148px;
	
	background-position:right bottom;
	background-repeat:	no-repeat;
}

#contenttitel h1 {
	display:			none;
}

#content {
	width:				512px;
	height:				396px;

	position:			absolute;
	left:				515px;
	top:				148px;
	
	overflow:			hidden;
	padding: 			0px;
}

#content * {
	padding:			0px;
	margin:				0px;
} 

#administration {
	position:			absolute;
	bottom:				2px;
	right:				2px;
	text-align:			right;
	font-size:			10px;
}

#galerie {
	width:				512px;
	height:				396px;
	
	overflow:			hidden;
}

#galerie div {
	width:				512px;
	height:				396px;
	
	overflow:			hidden;
	
	display:			inline-block;
	text-align:			center;
}

#galerie img {
	border:				1px solid #ccc;
	max-height:			396px;
}

#gimg {
	display:			inline;
	width:				auto;
}

#gvorschau {
	margin-top:			115px;
	
	text-align:			center;
}

#gvorschau div {
	display: 			inline-block; 
	text-align:			center; 
	width: 				auto;
	margin:				5px;
}

#gvorschau div a {
	text-decoration:	none;
	text-transform:		lowercase;
}

#cpages {
	width:				512px;
	height:				20px;

	position:			absolute;
	left:				515px;
	top:				555px;
	
	overflow:			hidden;
	padding: 			0px;
	text-align:			center;
	
	font-size:			12px;
}

#cpages a {
	text-decoration:	none;
}

#cpages a:hover {
	font-weight:		bold;
}

#anfrageform label {
	width:				122px;
	float:				left;
	
	padding-right:		8px;
	padding-top:		4px;
	
	text-transform:		lowercase;
	text-align:			right;
}

#anfrageform input, #anfrageform textarea {
	width:				374px;
	
	background-color:	#000000;
	border:				1px solid #ccc;
	
	padding:			3px;
	margin-bottom:		8px;
}

#anfrageform textarea {
	height:				200px;
}

#anfrageform input:hover, #anfrageform input:active, #anfrageform textarea:hover, #anfrageform textarea:active {
	border-color:		#b9d064;
	background-color:	#222;
}

#anfrageform input:focus, #anfrageform textarea:focus {
	background-color:	#111;
}

#anfrageform input.submit {
	width:				auto;
	text-align:			center;
	float:				right;
}